@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: left;
	display: inline-block;
	color:rgba(212,133,135,1.00);
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

/*------visualArea-----*/

#visualArea {
	width: 100vw;
	height: auto;
}


picture souce{
    position:relative;
	width: 100%; 
}
	
picture souce img{
    position:relative;
	width: 100vw;
	height: 100vh; 
}

@media only screen and  ( max-width : 550px ){
#visualArea {
	width: 100vw;
	height: 45vh;
}

#mainVisual{
	width: 100%;
	height: 100%;
	padding: 76px 0 0 0;
	margin: 0;
}
}

@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 45%;
	left: 5%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 1.3rem;
	line-height: 2.5rem;
	font-style: italic;
	text-align: center;
}
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01,#section02,#section03{
	background-color: rgba(240,230,228,0.5);
}

#section01 .cont_center,#section02 .cont_center{
	width: 75%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}


@media only screen and (max-width: 768px) {
#section01 .cont_center,#section02 .cont_center{
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}


@media only screen and (max-width: 550px) {
#section01 .cont_center,#section02 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}

#section01 .sec_Title{
	width: 88%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}

#section01 .sec_Title h2{
	text-align: left;
	display: inline-block;
}

@media only screen and (max-width: 768px) {
#section01 .sec_Title{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
#section01 .sec_Title{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}

#section01 .sec_Title h2{
	font-size: 0.9rem;
}
}

#section01 .copyWrap,#section02 .copyWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
}


@media only screen and (max-width: 768px) {
#section01 .copyWrap,#section02 .copyWrap{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	}
}


@media only screen and (max-width: 550px) {
#section01 .copyWrap,#section02 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	}
}


#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 1.1rem;
	font-weight: 400;
	line-height: 1.8rem;
	text-align: center;
}

@media only screen and (max-width: 768px) {
#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.8rem;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
#section01 h3.copy01,#section02 h3.copy01 {
	font-size: 0.8rem;
	font-weight: 400;
	line-height: 1.8rem;
	text-align: left;
}
}

#section01 .txtWrap,#section02 .txtWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

@media only screen and (max-width: 768px) {
#section01 .txtWrap,#section02 .txtWrap{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}
}


#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
}


@media only screen and (max-width: 550px) {
#section01 .txtWrap p,#section02 .txtWrap p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
}
}

#section02 .imgWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}


/*------section1~6-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

@media only screen and (min-width: 1280px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}
	
@media only screen and (max-width: 1279px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 1024px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 768px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 550px) {
#section03 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}


.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec03_imgBox{
	width: 23%;
	padding: 0;
	margin: 0 auto;
}

@media only screen and (max-width: 550px) {
.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


.sec03_imgBox{
	width: 42%;
	padding: 0;
	margin: 0 auto;
}
}

/*------news_img-----*/


.news_img01{
	width: 75%;
	margin: 0 auto;
	}
	
	
.newsText{
	font-size: 0.9rem;
	line-height: 36px;
	font-weight: 300;
	padding: 0 5px;

}

@media only screen and (max-width: 550px) {
.news_img01{
	width: 85%;
	margin: 0 auto;
	}
	
	
.newsText{
	font-size: 0.9rem;
	line-height: 36px;
	font-weight: 300;
	padding: 0 5px;

}
}

/*------kiji-------*/
	
.kijiCont{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	}
	
.kijiCont h4{
	width: 75%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 1rem;
	font-weight: 500;
	}
	
.kijiCont p{
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 1rem;
	font-weight: 300;
	line-height: 36px;
	}

@media only screen and (max-width: 768px) {
.kijiCont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	}
	
.kijiCont h4{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 0.9rem;
	font-weight: 500;
	}
	
.kijiCont p{
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 0.9rem;
	font-weight: 300;
	line-height: 36px;
	}
}

@media only screen and (max-width: 550px) {
.kijiCont{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0;
	text-align: center;
	}
	
.kijiCont h4{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: left;
	display: inline-block;
	font-size: 0.7rem;
	font-weight: 500;
	line-height: 1.2rem;
	}
	
.kijiCont p{
	margin: 0;
	padding: 0;
	text-align: left;
	display: inline-block;
	font-size: 0.7rem;
	font-weight: 300;
	}
}